using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PbpCreator
{
  public interface IReporting
  {
    void Log(ConsoleColor color, string text, params object[] args);

    void Progress(int file, int progress, int total);
  }
}
